PHP Multiple Safe_Mode and Open_Basedir Restriction Bypass Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091648 漏洞类型 Input Validation Error
发布时间 2006-04-10 更新时间 2007-01-25
CVE编号 CVE-2006-1608

CVE-2006-1494
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/17439
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Ubuntu Ubuntu Linux 5.10 sparc Ubuntu Ubuntu Linux 5.10 powerpc Ubuntu Ubuntu Linux 5.10 i386 Ubuntu Ubuntu Linux 5.10 amd64 Ubuntu Ubuntu Linux 5.0 4 powerpc Ubuntu Ubuntu